local fn = _gn(0x673966A0C0FD7171)
--- Used for doing money drop
-- Pickup hashes: pastebin.com/8EuSv2r1
function Global.CreateAmbientPickup(pickupHash, posX, posY, posZ, flags, value, modelHash, returnHandle, p8)
	return _in2(fn, _ch(pickupHash), posX, posY, posZ, flags, value, _ch(modelHash), returnHandle, p8, _ri)
end
